PDA

View Full Version : Missing dependency for the PRR GP9 (Early)



NeoPyro
March 10th, 2016, 07:26 PM
Hello everyone,

I cannot for the life of me find this asset <kuid2:37581:1184:2> does anyone know where I can find it? I've looked on the DLS, jointedrail.com, google.com and trainzkuidindex.com with no luck

EDIT: I forgot to add I sent an email to JR regarding this issue and I thought while I wait for a reply from them I would post here.

UnumProvident155
March 10th, 2016, 08:19 PM
not only that is required for the prr gp9 (early) but it is required for the cc&w gp9 and pvrx sd45m

boc61
March 10th, 2016, 08:30 PM
It's the hornsound. I think it is in one of the dependency packs for Legacy of the BN.

NeoPyro
March 10th, 2016, 08:50 PM
Hello guys,

After snooping around some more I was able to find it here http://jointedrail.com/freeware/locomotives/baldwin/baldwin-s12-mono-quarry.html unfortunately, it doesn't work you'll need to open the .wav files in Audacity or something similar and save them in 44100kz.

EDIT: I tried fixing the horn sound in Audacity but it didn't work looks like the original author will have to do it.

jointedrail
March 10th, 2016, 09:23 PM
Check your email. Normally posting or sending something one way or another is best here just for future reference.